/*
 Theme Name:     Macroweld
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Divi Child Theme
 Author URI:     
 Template:       Divi
 Version:        1.5
 
*/
 

 
/* =Theme customization starts here
-------------------------------------------------------  */

body, body.et_cover_background {
overflow-x: hidden;
background-image: url(/wp-content/uploads/2017/08/body-bg-pattern.jpg);
background-repeat: repeat !important;
background-size: auto auto !important;
}
.inherit-font * {
font-weight: inherit !important;
color: inherit !important;
font-size: inherit !important;
}

/*
----------
HEADER
----------
*/

#top-header {
    border-bottom: 1px solid #e0e0e0;
    padding: 4px 0;
	background: #fff !important;
}
.header-search {
    display: none;
}
.user-signup {
    display: inline-block;
}
.user-signup li {
    border-right: 1px solid #cccccc;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    padding: 0 7px;
}
.user-signup > li i, #et-info-phone::before {
    color: #f57d1e;
    font-size: 16px;
    vertical-align: middle;
}
.et-cart-info {
    background: #0f0f10 none repeat scroll 0 0;
    color: #fff;
    padding: 14px 15px;
}
.et-cart-info span {
    color: #fff;
}
.et-cart-info span::before {
    color: #f57d1e;
}

.user-signup li a {
    padding: 0 !important;
}
.user-signup li:last-child {
    border: medium none;
}


/*
----------
Banner
----------
*/
.current-cat.mtree-closed .children {
    display: none !important;
}
.category-sidebar h4.widgettitle {
    background: #f57d1e;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    padding-top: 12px;
}

.category-sidebar {
    position:relative;
    padding-right:10px;
}


.category-sidebar ul.product-categories li a {
    font-size: 14px;
    background: #efefef;
    margin-bottom: 0;
    padding: 7px 10px 7px 15px;
    border-bottom: 1px solid #d8d8d8;
    margin-left: 5px;
    display: block;
    font-weight: 400;
    line-height: 1.5;
    color: #0f0f10;
}

.category-sidebar ul.product-categories {
    background: #efefef;
}

.category-sidebar ul.product-categories li {
    margin-bottom: 0;
}
ul.product-categories > li > .count {
    display: none;
}

.category-sidebar ul.product-categories > li > ul > li > a {
    display: block;
    position: relative;
    z-index: 100000000;
    padding: 23px 12px 22px 10px;
    border-bottom: 1px solid #e1e1e1;
    margin-right: 12px;
    margin-left: 11px;
    font-size: 14px;
    color: #0f0f10;
    background:none!important;
}
.chart-table {
  margin-top: 40px !important;
  max-width: 385px;
}
.chart-table th {
  font-size: 12px;
  color: #fff !important;
  font-weight: 600 !important;
  background: #bd7f55;
  line-height: 1;
  padding: 10px 10px !important;
  border-bottom: 1px solid #ffffff;
}
.chart-table td {
  background: #ffdfc5;
  font-size: 12px;
  padding: 10px 30px !important;
  border-bottom: 1px solid #ffffff;
  line-height: 1;
}
.nocontent-col {
    background: #ffc599 !important;
}
.woocommerce-tabs #tab-description {
    padding: 30px 0 0 !important;
    border-bottom: 0 !important;
}
body.woocommerce .woocommerce-tabs {
    margin-bottom: 0;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    font-size: 12px;
    font-weight: 600;
    font-family: "Open Sans";
}
.featured-brands h3 {
    border-top: none !important;
}




/*
----------
CONTENT
----------
*/
.one_whole {
    overflow-x: scroll;
}

.services-list {
    font-size: 0;
    margin: 0 -2%;
    padding: 0 !important;
    text-align: center;
}
.services-list li {
    display: inline-block;
    margin: 0 1%;
    vertical-align: top;
    width: 18%;
}
.services-list li > img {
    border: 1px solid #d7d7d7;
}
.services-list li h3 {
    color: #525252;
    font-size: 14px;
}

/*Product Slider*/

/*.product-slider-wrap > h3, .logo-slider-wrap > h3 {
    border-bottom: 1px solid #565656;
    color: #525252;
    font-size: 24px;
    margin-bottom: 30px;
    padding-bottom: 20px;
}*/
.prod-item-img > img {
    border: 1px solid #d7d7d7;
}
.prod-item-img {
    margin-bottom: 20px;
}
.product-item-wrap > h4 {
    color: #525252;
    font-size: 15px;
    line-height: 1.3;
    padding: 0 7px;
    text-align: center;
    min-height: 55px;
    font-weight: bold;
}
.prod-page-btn {
    background: #f57d1e none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 14px;
    margin: 10px auto 0;
    max-width: 135px;
    padding: 5px 10px;
    text-align: center;
}
.prod-page-btn:hover {
    opacity: 0.9;
}
/*
.mwproduct-slider .owl-nav, .mwlogo-slider .owl-nav {
    position: absolute;
    right: 0;
    text-align: right;
    top: -70px;
}*/
.mwproduct-slider .owl-prev {
    position: absolute;
    top: 38%;
    width: 100%;
    left: 0;
}
.mwproduct-slider .owl-next {
    position: absolute;
    right: 0;
    bottom: 60%;
}
.featured-brand-logo .owl-prev {
    position: absolute;
    top: 30%;
    width: 100%;
    left: 0;
}
.featured-brand-logo .owl-next {
    position: absolute;
    right: 0;
    bottom: 40%;
}



.mwproduct-slider .owl-nav > div, .mwlogo-slider .owl-nav > div {
    background: #0f0f10 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    height: 23px;
    line-height: 1.4;
    margin: 0 4px;
    text-align: center;
    width: 23px;
}

/*Hire Page*/

.hire-form {
  border: 1px solid #e8e8e8;
  padding: 20px;
  border-radius: 5px;
  margin-top: 30px;
  margin-bottom: 24px;
}
.hire-form ul {
  padding: 0 !important;
  font-size: 0;
  max-width: 907px;
  margin: 0 auto;
}
.hire-form ul li {
  display: block !important;
}
.hire-form ul li.half-field {
  width: 49%;
  display: inline-block !important;
  margin-right: 2%;
}
.hire-form ul li.half-field.last {
  margin-right: 0;
}
.hire-form ul li [type="text"], .hire-form ul li [type="tel"], .hire-form ul li textarea {
  background: #fafafa;
  border: 1px solid #e8e8e8;
  padding: 20px 20px;
  border-radius: 5px;
}
.hire-form ul li label {
  color: #0f0f10;
  font-size: 16px;
  font-weight: 300;
}
.hire-form ul li.form-sub {
  text-align: right;
}
.hire-form ul li.form-sub [type=submit] {
  font-weight: bold;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
  width: auto !important;
}
.hire-form ul li.form-sub [type=submit]:hover {
	opacity: 0.8;
}
.hire-form ul li.form-sub [type="submit"] + span {
  display: block;
}
.hire-form ul li textarea {
  height: 151px;
}
.orange-bullet li {
  display: block;
  margin-bottom: 15px;
  max-width: 360px;
  padding-left: 32px;
  position: relative;
}
.orange-bullet {
  padding: 0 !important;
}
.orange-bullet li:before {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  background: #f57d1e;
  border-radius: 50%;
  top: 9px;
  left: 0;
  position: absolute;
}




/*
----------
FOOTER
----------
*/
#main-footer {
    background-image: url("/wp-content/uploads/2016/12/footer-bg.jpg");
    padding: 54px 0 10px;
}
#footer-widgets {
    padding-bottom: 55px;
    padding-top: 0;
}
#main-footer .footer-widget h4 {
    padding-bottom: 20px;
}
#footer-bottom {
    padding: 10px 0;
}
#footer-bottom p {
    float: none;
    padding-bottom: 0 !important;
    text-align: right;
}
#footer-bottom p a{
   font-weight: inherit;
}
.footer-contact-info {
    margin-top: 15px;
}
.footer-contact-info > li span {
    color: #f57d1e;
}
.footer-contact-info > li::before {
    display: none;
}
.footer-contact-info > li {
    margin: 0 !important;
    padding: 0 !important;
}
.footer-menu > li::before {
    display: none;
}
.footer-menu > li {
    margin: 0 !important;
    padding: 0 !important;
}


.newsletter-form {
    margin-bottom: 15px;
}
.footer-menu > li::before {
    display: none;
}
.footer-menu > li {
    margin: 0 !important;
    padding: 0 !important;
}
.newsletter-form input[type="email"] {
    border: medium none;
    font-size: 12px;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 3px;
    max-width: 208px;
    padding: 10px 2px;
    text-align: center;
    width: 100%;
}
.newsletter-form input[type="submit"] {
    background: #f57d1e none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    max-width: 208px;
    padding: 6px 10px;
    text-transform: uppercase;
    width: 100% !important;
    cursor: pointer;
}
.newsletter-form .ajax-loader {
    display: block;
    position: absolute;
}


.footer-social > li::before {
    display: none;
}
.footer-social > li {
    display: inline-block;
    margin-right: 1px;
    padding-left: 0 !important;
}
.footer-social > li a {
    background: #ccc none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff !important;
    display: block;
    height: 24px;
    line-height: 1.8;
    text-align: center;
    width: 24px;
}
.footer-social > li:first-child a {
    background-color: #3c5b9b;
}
.footer-social > li:nth-child(2) a {
    background-color: #f63d27;
}
.footer-social > li:nth-child(3) a {
    background-color: #2daae1;
}
.footer-social > li:nth-child(4) a {
    background-color: #cb2027;
}
.footer-social > li:nth-child(5) a {
    background-color: #cd201f;
}
.footer-social > li:nth-child(6) a {
    background-color: #e14e42;
}
.footer-social > li:last-child a {
    background-color: #0173b2;
}

.single-product #sidebar {
    display: none;
}
.single-product #left-area {
    width: 100% !important;
}
.container::before {
    display: none;
}
.single-product .woocommerce-product-gallery .flex-viewport {
	border: 1px solid #cccccc;
	overflow: hidden;
	max-height: 470px;
}
.single-product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image > a {
    display: block;
    width: 99%;
}
.single-product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image > a > img {
    height: 100%;
    width: auto;
    margin: 0 auto;
}
.single-product .woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__image {
    min-height: 300px;
	
}
.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    display: none;
}
/*.single-product .woocommerce-product-gallery .flex-control-nav {
    max-width: 460px;
}*/
.single-product .woocommerce-product-gallery .flex-control-nav {
    max-width: 100%;
}
.single-product .woocommerce-product-gallery {
    padding-top: 30px;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 60px !important;
    margin-right: 2% !important;
	
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li img {
	border: 1px solid #cccccc !important;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li img.flex-active {
	border: 1px solid #f57d1e !important;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none !important;
}
.homeblurb-section .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0;
}
#tab-description h2 {
    display: none;
}



.search-results article > a {
    box-shadow: 0 0 9px -5px #333 inset;
    display: block;
    padding: 10px 0;
    text-align: center;
}


/*
----------
Media Query
----------
*/

@media screen and (min-width: 1020px) {


#main-header {
    border-bottom: medium none;
    box-shadow: none;
}
#et-top-navigation {
    background: #f57d1e none repeat scroll 0 0;
    border-radius: 5px;
    float: none;
    height: auto !important;
    padding: 25px 0 25px 200px !important;
    width: 100%;
}
#et-top-navigation::after {
    clear: both;
    content: "";
    display: block;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 0;
    text-transform: uppercase;
}
#top-menu li {
    padding-right: 18px;
}
.et_header_style_left .logo_container {
    position: static;
}
.logo_container > a#logo-img {
    display: block;
    margin: -12px 0 -67px -10px;
}
.header-search {
    display: block;
    float: right;
    margin: -81px 0 0;
}
.header-search [type="search"] {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    font-family: roboto;
    font-size: 13px;
    font-weight: bold;
    max-width: 100%;
    padding: 15px 16px;
    width: 411px;
}
.header-search [type="submit"] {
    background-color: #565656;
    background-image: url("/wp-content/uploads/2016/12/search-icon.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    padding: 14px 23px;
    vertical-align: middle;
}
.header-search [type="submit"]:hover {
    opacity: 0.9;
}


#footer-widgets .footer-widget:nth-child(2), #footer-widgets .footer-widget:nth-child(3) {
    width: 18%;
}
#footer-widgets .footer-widget:first-child {
    width: 38%;
}
#et-secondary-menu {
	text-align: right;
}
}
/*Product Filters*/

 ul.woof_list.woof_list_checkbox li label {
    font-size:14px;
    font-weight:400;
    color:#0f0f10;
}

 ul.woof_list.woof_list_checkbox li {
     margin-bottom: -9px!important;
}

.woof_container_type:before {
    content: "TYPE";
    display: block;
    font-size: 18px;
    color: #231f20;
    margin-top: 8px;
    margin-bottom: 8px;
}

div#text-7 h4 {
    background: white;
    text-align: left;
    color: #0f0f10;
    font-size: 20px;
    font-weight: 600;
}

.woof_container_brand:before {
       content: "BRAND";
    display: block;
    font-size: 18px;
    color: #231f20;
    margin-top: 8px;
    margin-bottom: 8px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #f57d1e;
    width: 1.2em;
    height: 1.2em;
    border: none;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    background-color: #ebebeb;
}

/* ==== Single Product Page CSS ==== */
.single-product #main-content > .container, #main-content > .container {
    padding-top: 30px !important;
}
.single-product .woocommerce-breadcrumb {
    font-size: 10px;
    font-weight: 300;
    color: #515151;
}
.single-product p.cat-prod {
    font-size: 18px;
    font-weight: 600;
    color: #565656;
    padding-bottom: 10px;
}
.single-product h1.product_title.entry-title {
    font-size: 26px;
    font-weight: 600;
    color: #0f0f10;
}
.single-product p.product-pn {
    font-size: 14px;
    color: #565656;
    border-bottom: solid 1px #565656;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.single-product p.price {
    display: none;
}
.single-product .quantity {
    padding-top: 5px !important;
}
.single-product div.quantity p {
    display: inline-block;
    color: #0f0f10;
    font-size: 14px;
    margin-right: 10px;
	font-weight: bold;
}
.single-product input.input-text.qty.text {
    background-color: #ffffff !important;
    font-size: 14px !important;
    color: #7d7d7d !important;
    height: 29px;
    border: solid 1px #cccccc !important;
}
.single-product button.single_add_to_cart_button.button.alt:after {
    display: none;
}
.single-product button.single_add_to_cart_button.button.alt {
    font-size: 20px !important;
    text-transform: uppercase;
    float: right !important;
    background-color: #0f0f10;
    border: solid 1px #0f0f10;
    color: #ffffff;
    padding: 2px 15px !important;
}
.single-product div.product form.cart {
    border-bottom: solid 1px #565656;
    padding-bottom: 25px;
    margin-bottom: 25px !important;
}
.woocommerce-product-details__short-description ul {
    padding-top: 30px !important;
    margin-left: 12px;
}
.single-product .features-prod h4 {
    font-size: 18px;
    font-weight: 600;
    color: #0f0f10;
}
.single-product .features-prod ul {
    padding-left: 50px !important;
}
.single-product .images img {
    border: solid 1px #cccccc;
}
.single-product .thumbnails a {
    width: 15% !important;
}
.single-product .thumbnails a:hover img {
    border-color: #f57d1e;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    background: white;
    border: none;
}

body.woocommerce .woocommerce-tabs {
    border: none;
    padding-top: 10%;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: #f57d1e!important;
    border-radius: 6px 5px 0 0;
    border: 1px solid #f57d1e!important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
    color: white!important;
}

.woocommerce-tabs.wc-tabs-wrapper {
    border-radius: 5px 5px 0 0;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #7A7A7C;
    border-radius: 5px 5px 0 0;
    background: white;
}

.woocommerce-Tabs-panel {
   border-top: 1px solid #565656!important;
    border-bottom: 1px solid #565656!important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    border-left: 1px solid #7A7A7C;
    border-radius: 4px 0 0 0;
}

.related.products {
    display: none;
}
.related.products h2 {
    font-size: 0px!important;
    text-align: center;
}

.related.products h2:before {content: "RECOMMENDED FOR YOU";font-size: 24px;color: #525252;font-family: "Open Sans";
}
.related.products h3 {
    text-align: center;
    font-size: 14px!important;
    font-family: "Open Sans";
    line-height: 1.2;
    color: #525252;
}

.related.products span.price {
    display: none!important;
}

.related.products span.et_shop_image {
    border: 1px solid #d7d7d7;
}
.single-product span.posted_in {
    display: none;
}

.single-product .product_meta {
    border-color: #565656;
    padding-bottom: 10px;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    font-size: 14px;
    font-weight: 600;
    font-family: "Open Sans";
}
.et_overlay:before {
    color:#f57d1e;
}

/*Woocommerce page styles*/

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce-page ul.products li.product {
   width: 17.85% !important;
   vertical-align: top !important;
   float: none !important;
	margin: 0 1.8% 20px 0 !important;
	padding: 0 !important;
	display: inline-block !important;
	height: 230px;
    margin-bottom: 23px;
}

.archive.tax-product_cat ul.products li.product h3,.woof_search_is_going ul.products li.product h3,.woocommerce-page ul.products li.product h3{
    text-align: center;
    font-size: 14px!important;
    font-family: "Open Sans";
    line-height: 1.2;
    color: #525252;
min-height: 80px;

}
.woof_search_is_going h1.page-title,
.woocommerce-page h1.page-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
    color: #565656;
    font-weight: 300;
    margin-bottom: 15px;
}

.archive.tax-product_cat h1.page-title, 
.woof_search_is_going h1.page-title, 
.woocommerce-page h1.page-title {
    color: #f57d1e;
    float: left;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
}

.archive.tax-product_cat .term-description,.woof_search_is_going .term-description,.woocommerce-page .term-description{
    text-align: left;
    font-size: 16px;
    color: #565656;
    font-weight: 300;
    margin-bottom: 30px;
	clear: both;
}

.archive.tax-product_cat div#left-area,.woof_search_is_going div#left-area,.woocommerce-page div#left-area {
    float: right;
width:70%!important;
}
.woocommerce-page div#sidebar{
    width: 30%!important;
}
.archive.tax-product_cat div#sidebar,.woof_search_is_going div#sidebar,.woocommerce-page div#sidebar{
    padding-left: 0px;
    padding-right: 25px;
}
.archive.tax-product_cat nav.woocommerce-breadcrumb a,
.woof_search_is_going nav.woocommerce-breadcrumb a, 
.woocommerce-page nav.woocommerce-breadcrumb a{
    font-size: 11px;
	color: inherit;
}
.archive.tax-product_cat form.woocommerce-ordering::before, 
.woof_search_is_going form.woocommerce-ordering::before, 
.woocommerce-page form.woocommerce-ordering::before {
    color: #0f0f10;
    content: "Sort By: ";
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    margin-right: 10px;
    margin-top: 7px;
}

.archive.tax-product_cat form.woocommerce-ordering select, 
.woof_search_is_going form.woocommerce-ordering select, 
.woocommerce-page form.woocommerce-ordering select {
    background: white url("/wp-content/uploads/2017/08/dropdown-arrow.png") no-repeat scroll 94% center;
    border: 1px solid #c2c2c2;
    border-radius: 0;
    font-size: 12px;
    font-weight: 300;
    padding: 6px 8px;
	-webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none; 
}

.archive.tax-product_cat span.et_shop_image,
.archive.tax-product_cat .product-category img,
.woof_search_is_going span.et_shop_image,
.woocommerce-page span.et_shop_image{
    border: 1px solid #d7d7d7;
	margin-bottom: 10px !important;
}

.archive.tax-product_cat span.price,.woof_search_is_going span.price,.woocommerce-page span.price{
    display: none !important;
}

.archive.tax-product_cat form.woocommerce-ordering, 
.woof_search_is_going form.woocommerce-ordering, 
.woocommerce-page form.woocommerce-ordering{
    vertical-align: middle;
	margin-top: -10px;
}
.prod-item-img {
    background-size: contain!important;
    margin-bottom: 20px;
    min-height: 166px;
    background-position: 50% 50% !important;
    overflow: hidden;
}
.prod-item-img a {
    padding: 100%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product span.et_shop_image {
    background-size: contain!important;
    margin-bottom: 20px;
    min-height: 166px;
    background-position: 50% 50% !important;
    background-repeat:no-repeat;
    overflow: hidden;
}

div#text-8 h4.widgettitle {
    background: white;
    text-align: left;
    color: #0f0f10;
    font-size: 20px;
    font-weight: 600;
}


div#text-8 .woof_container_type {
    display: none;
}

div#text-8 .woof_container_brand {
    display: none;
}

div#text-8 .woof_price_search_container.woof_container {
    display: none;
}


.woof_container_product_cat ul.woof_list.woof_list_checkbox input {
    position: absolute;
    left: 0;
    top: 8px;
}

.woof_container_product_cat ul.woof_list.woof_list_checkbox li {
    position: relative;
    padding-left: 18px!important;
}

.woof_container_product_cat ul.woof_list.woof_list_checkbox > li >
 ul {
    margin-top: -5px!important;
}
div#text-7 .woof_container_productcategories {
    display: none;
}

.archive.tax-product_cat ul.products li.product .star-rating, .woof_search_is_going ul.products li.product .star-rating, .woocommerce-page ul.products li.product .star-rating {
    display: none;
}

/*Compare buttons and sections Styles*/
.woocommerce-page.single-product div#left-area {
    width:100%!important 
}

a.compage {
    text-align: right;
    display: block;
    clear: both;
    padding-right: 32px;
    color: #f57d1e;
    float: right;
    margin-bottom: 15px;
    display: none !important;
}

.woo_compare_button_container input[type="checkbox"] {
    background: none;
    width: 20px;
    height: 17px;
    margin-top: 12px;
    margin-left: 9px;
}
a.woo_bt_view_compare.woo_bt_view_compare_link {
    display: none!Important;
}


/*Home Mega Menu Styles*/
.et_pb_specialty_column ul.childrencategory {
    position: absolute;
    z-index: 1000000;
    background: white;
    width: 100%;
    height: 100%;
    display:none;
}

ul.childrencategory li a {
    display: block;
    position: relative;
    z-index: 100000000;
    padding: 23px 12px 22px 10px;
    border-bottom: 1px solid #e1e1e1;
    margin-right: 12px;
    margin-left: 11px;
    font-size: 14px;
    color: #0f0f10;
}

ul.childrencategory li {
    width: 32%;
    display: inline-block;
    border-right: 1px solid #e1e1e1;
    margin-bottom: 23px;
}

ul.childrencategory li img {
    float: right;
    margin-top: -17px;
}
ul.childrencategory {
    position: absolute;
    height: 100%;
    top: -4px;
    background: white;
    z-index: 10000;
}
.home ul.childrencategory {
 position: absolute;
    height: 100%;
    top: -4px;
    background: white;
    z-index: 10000;
    padding: 25px!important;
    display: none;
    transition: all 0.5s ease-in;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 0.6s;

}
ul.childrencategory {
 position: absolute;
    height: 100%;
    top: -4px;
    background: white;
    z-index: 10000;
    padding: 25px!important;
    display: none;
    transition: all 0.5s ease-in;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 0.6s;
}
.category-sidebar .category-sidebar {
    padding-right: 0;
}
.home .category-sidebar ul.product-categories > li:hover > ul {
    display: block!important;
}
.archive.woocommerce .category-sidebar ul.product-categories > li > ul > li > a {
    padding: 10px 12px 11px 10px;
    margin-left: 22px!important;
}
.archive.woocommerce.woocommerce-page #left-area .products {
    border-top: 1px solid #e5e5e5;
    padding-top: 22px !important;
}
.archive.woocommerce .woocommerce-result-count {
    display: none;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}  
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

/*Home product slider Styles*/
.mwproduct-slider .owl-nav .owl-prev , .mwlogo-slider .owl-nav .owl-prev {
    float: left;
}


.mwproduct-slider .owl-nav .owl-next, .mwlogo-slider .owl-nav .owl-next {
    float: right;
    background: none;
}

.mwproduct-slider .owl-nav .owl-prev, .mwlogo-slider .owl-nav .owl-prev {
    background: none;
    color: red;
}
/*.mwproduct-slider .owl-nav, .mwlogo-slider .owl-nav {
    position: absolute;
    top: 38%;
    width: 100%;
}*/


/*Reviews Styles*/
/****07-25-2017****/
.related.products h2:before {
    font-size: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
}

/****07-26-2017****/
.row-slider .et-pb-controllers a {
    background: transparent !important;
    border: 1px solid #fff;
    color: #fff;
}
.row-slider a.et-pb-active-control {
    background: #fff !important;
    color: #fff !important;
}
#mobile_menu {
    background: #f57e2e;
}
#main-header nav#top-menu-nav, #top-menu {
    float: right;
}
#main-header #top-menu li {
    padding-left: 37px;
}
#main-header #top-menu:last-child {
    margin-right: 20px;
}
#top-header .et-cart-info span {
    margin-right: 25px;
}
a.prod-page-btn {
    display: none;
}
.newsletter-form input {
    min-width: 190px !important;
    width: 100%;
}
.footer-social {
    text-align: right;
}
.home .et_pb_row.et_pb_row_1 h3 {
   color: #F57D1E ;
}
.product-slider-wrap h3 {
    border-bottom: 1px solid #cdcdcd;
    border-top: 1px solid #cdcdcd;
    padding-bottom: 25px;
    padding-top: 25px;
    margin-bottom: 25px;
}
/****FEATURED PRODUCT****/
.featured-brands ul {
    align-items: center;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
	padding-top: 25px;
}
.featured-brands li {
    list-style: none;
    flex: 1 0 auto;
    flex-wrap: wrap;
    padding-top: 20px;
    text-align: center;
}
.featured-brands img {
    max-width: 180px;
    width: auto;
    max-height: 71px;
}
.featured-brands h3 {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #525252 !important;
    text-transform: uppercase;
}


/****--------------------****/
li.reviews_tab {
    display: none!Important;
}

.woocommerce-Tabs-panel--reviews {
    display: none!important;
}


.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {
    line-height: 1.5;
    font-size: 0!important;
    margin-bottom: 6px!important;
}


.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta strong {
    font-size: 14px;
    font-weight: 600;
    color: #565656;
}

#reviews .comment_container img {
    display: none;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
    margin-left: 0!important;
}

#reviews time {
    font-size: 14px;
    color: #565656;
    font-weight: 600;
    float: right;
}

#reviews .description {
    font-size: 14px;
    color: #565656;
}

.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 {
    font-size: 14px;
    margin-bottom: 15px!important;
    margin-top: 25px;
    font-weight: 600;
    color: #1f1f1f;
}

.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {
    margin-bottom: 40px!important;
    padding-bottom: 20px;
    border-bottom: 1px solid #aaaaaa;
}
.woocommerce #review_form #respond .form-submit input {
    color: white;
}
h2.yikes-custom-woo-tab-title {
    font-weight: 600;
    font-size: 14px;
    color: #1f1f1f;
    text-transform: uppercase;
    opacity: 1;
}

.woocommerce-Tabs-panel p {
    font-size: 12px;
    color: #565656;
    line-height: 1.5;
    font-weight: 600;
}

a.brochbtn {
    display: block;
    margin-top: 12px;
}
.related.products h2 {
    margin-top: 59px;
    display: block;
    margin-bottom: 40px;
}
.woo_compare_button_container .woo_bt_compare_this {
    display: none;
}
table.prodtbldetails tr {
    background: #ffc599;
}

table.prodtbldetails tr:nth-child(2n) {
    background: #ffdfc5;
}


table.prodtbldetails tr td {
    font-size: 12px;
    font-weight: 600;
    color: #565656;
}

table.prodtbldetails tr td:nth-child(1) {
    padding-left: 11px!important;

}

table.prodtbldetails {
    margin-bottom: 0;
}

.tblheader {
    /* padding: 0; */
    font-size: 14px !important;
    font-weight: 600;
    background: #bd7f55;
    color: white !important;
    padding: 12px 10px 12px 17px;
}


/*Single Product images section edit*/
.single.single-product .prodimgfit {
    background-size: contain!important;
    margin-bottom: 20px!important;
    min-height: 433px;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    overflow: hidden;
}


.single.single-product .images > a >  img {
    display: none!important;
}

.prodimgfit a img {
    border: none!important;
}

.prodimgfit > a > img {
    display: none!important;
}

.prodimgfit > a {
    padding: 100%;
}



span.togglechildcat:before {
    content: "\f078";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

span.togglechildcat {
    font-size: 12px;
    float: left;
    margin-top: 5px;
    position: relative;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}
span.togglechildcat:before {
    content: "\f078";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    vertical-align: middle;
}
.category-sidebar ul.product-categories > .current-cat-parent > a {
    background: #f57d1e;
    color: white;
    margin-left: 0;
    font-weight: 300;
    font-size: 14px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}
.category-sidebar ul.product-categories > .cat-parent > a:after {
    content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    float: right;
}
.category-sidebar ul.product-categories > li > a > .count {
    display: none;
}
nav.woocommerce-breadcrumb {
    font-size: 11px !important;
    font-weight: 400 !important;
	color: #0f0f10 !important;
	font-weight: bold !important;
	text-transform: uppercase;
	padding-top: 10px !important;
}
.product-item-wrap {
    width: 100%;
}
.product-item-wrap img{
  display: block;
  width: 100%;
  height: auto;
opacity:0;
}
.owl-theme .owl-controls .owl-buttons .prev-img {
    background: none;
    position: absolute;
    left: 0;
    top: 15%;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    background: none;
    position: absolute;
    right: 0;
    top: 15%;
}

.owl-theme .owl-controls .owl-buttons div {
    background: none;
    opacity: 1;
}
.mwlogo-slider img {
    width: 100%;
}
.galthumbs {
    background-size: 'cover';
    background-repeat:no-repeat;
    background-position:50% 100%;
}
img.attachment-shop_thumbnail.size-shop_thumbnail {
    width: 100%;
    min-height:60px;
}

.galthumbs img {
    opacity: 0;

}

.features-prod p, .features-prod ul li {
    font-weight: 400;
    line-height: 1.5;
    color: #7d7d7d;
    font-size: 15px;
    font-family: "Open Sans";
    margin-bottom: 8px;
}

.woocommerce-Tabs-panel--product-details p {
    font-size: 14px;
    color: #565656;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 25px;
}
table.prodtbldetails.tblalter tr {
    background: #ffdfc5;
}

table.prodtbldetails.tblalter tr:nth-child(2n) {
    background: #ffc599;
}

/****07-21-2017****/
#row-slider .next-img img, #row-slider .prev-img img {
    height: 41px;
    width: 17px;
}
/****07-24-2017****/
.row-slider .et_pb_slides .et_pb_slide {
    width: 100%;
    height: 100%;
    max-height: 600px;
	background-size: contain !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.sidebar-col1.et_pb_column_single {
    padding-top: 10px !important;    
}
.category-sidebar .wcc_block > ul.mtree.default > li > a {
    padding: 10px 12px 11px 17px;
}

/****07-25-2017****/
#main-header #top-menu li {
    padding-right: 8px !important;
}
#main-header #top-menu li:first-child {
    padding-left: 42px;
}

@media screen and (min-width: 1025px) {
#main-header,
#top-header,
#et-main-area > #main-content  {
    max-width: 1500px;
	margin: 0 auto;
}
}


@media screen and (max-width:980px){

.home .category-sidebar {
    padding-right: 0;
}

.category-sidebar ul.product-categories ul.childrencategory li {
    float: none;
}

ul.childrencategory {
    width: 100%!important;
    position: initial;
    height: 100%;
    padding: 25px 0px!important;
}
.woocommerce-page ul.products li.product:nth-child(n) {
    width: 45%!important;
    margin: 0 3.5% 7.5% 0 !important;
}
}
@media screen and (max-width:768px){
.archive.tax-product_cat div#sidebar, .woof_search_is_going div#sidebar, .woocommerce-page div#sidebar {
    width: 100%!important;
    padding-right: 0;
    float: none;
}
.archive.tax-product_cat h1.page-title, .woof_search_is_going h1.page-title, .woocommerce-page h1.page-title {
    float: none;
    margin-bottom: 20px;
}
.archive.tax-product_cat div#left-area, .woof_search_is_going div#left-area, .woocommerce-page div#left-area {
    float: none;
    width: 100%!important;
}
.et_mobile_menu li a {
    color: #f57d1e;
    text-transform: capitalize;
}
}
@media screen and (max-width:767px){
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    border-left: none;
    border-radius: 0;
    padding-bottom: 13px!important;
    padding-bottom: 21px!important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li:last-child {
    border-bottom: 1px solid #7A7A7C!important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: #f57d1e!important;
    border-radius: 0;
    border: 1px solid #f57d1e!important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #7A7A7C!important;
    border-radius: 0;
    background: white;
    box-sizing: border-box;
    margin: 0;
    border-bottom: none!important;
}
.woocommerce div.product div.thumbnails a {
    float: none;
    width: 30.75%;
    margin-right: 3.8%;
    margin-bottom: 1em;
    display: inline-block;
}
.woocommerce div.product div.thumbnails {
    text-align: center;
}
}

@media screen and (max-width: 600px) {
.row-slider .et_pb_slides .et_pb_slide {
    height: auto !important;
    width: 100%;
    background-size: 100% 100%;
    padding: 90px 0;
	background-size: contain !important;
}
.hire-form ul li.half-field {
    display: block !important;
    width: 100%;
    margin: 0 !important;
}
}

@media screen and (max-width:490px){
ul.services-list li {
    display: block;
    width: 100%;
    margin-bottom: 25px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product span.et_shop_image {
    background-size: contain!important;
    margin-bottom: 20px;
    min-height: 300px;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    overflow: hidden;
}
.woocommerce-page ul.products li.product:nth-child(n) {
    width: 100%!important;
    margin: 0 3% 15.5% 0 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page ul.products li.product {
    height: auto !important;
}
}
@media screen and (max-width:479px){
.homeblurb-section .et_pb_blurb_position_left .et_pb_main_blurb_image {
    display: inline-block;
}


 .homeblurb-section .et_pb_blurb_position_left .et_pb_blurb_container {
    display: inline-block;
    text-align: left;
}
}
@media screen and (max-width:350px){

.woocommerce div.product div.thumbnails {
    text-align: center;
}

h3.tblheader {
    width: 350px;
}

table.prodtbldetails {
    width: 350px;
}

.woocommerce-Tabs-panel--product-details .one_half {
    overflow: scroll;
}
.related.products h2:before {
    line-height: 1.5;
}
}

@media screen and (max-width: 320px) {
.row-slider .et_pb_slides .et_pb_slide {
    padding: 10px 0;
}
}

/****07-24-2017****/
@media screen and (max-width: 1700px) {
.home .slider-section .row-slider .et_pb_slide {
    background-position: top center !important;
}
}

@media screen and (max-width: 1460px) {
.category-sidebar .wcc_block > ul.mtree.default > li > a {
   padding: 9.1px 13px 9.1px 17px !important;
}
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 590px;
}
}

@media screen and (max-width: 1388px) {
.category-sidebar .wcc_block > ul.mtree.default > li > a {
	padding: 7.9px 13px 7.9px 17px !important;
}
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 560px;
}
}

@media screen and (max-width: 1300px) {
.category-sidebar .wcc_block > ul.mtree.default > li > a {
    padding: 6.6px 12px 6.5px 17px !important;
}
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 520px;
}
}

@media screen and (max-width: 1024px) {
.category-sidebar .wcc_block > ul.mtree.default > li > a {
    font-size: 12.3px;
    padding: 3px 12px 3.1px 17px !important;
}
#main-header #top-menu li {
    padding-left: 20px;
}
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 413px;
}
}

@media screen and (max-width: 980px) {
.category-sidebar .et_pb_widget.widget_wcc_widget {
    float: none;
    min-width: 100%;
    width: 100%;
}
.category-sidebar .wcc_block > ul.mtree.default > li > a {
    padding: 9px 12px 9px 17px !important;
}
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 512px;
}
#footer-widgets .footer-widget {
    margin-bottom: 30px !important;
}
}

@media screen and (max-width: 788px) {
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 412px;
}
}



@media screen and (max-width: 760px) {
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 342px;
}
.et_pb_gutters1 #footer-widgets .footer-widget .fwidget, 
.et_pb_gutters1 #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 20px !important;
	width: 100%;
}
.newsletter-form span {
  display: block !important;
}
.newsletter-form br {
  display: none !important;
}
.newsletter-form input[type="email"], .newsletter-form input[type="submit"] {
  width: 100% !important;
  display: block;
  max-width: 100%;
}
.footer-social {
    text-align: center;
}
}

@media screen and (max-width: 500px) {
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 202px;
    padding: 75px 0 !important;
}
}

@media screen and (max-width: 380px) {
.row-slider .et_pb_slides .et_pb_slide {
    max-height: 185px;
    padding: 75px 0 !important;
}
}

@media screen and (max-width: 340px) {
.row-slider .et_pb_slides .et_pb_slide {
    padding: 63px 0 !important;
    max-height: 166px;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {    
.featured-brands li {
    flex: 1 30%;
}
}
@media screen and (min-width:1701px){
.home .entry-content .slider-section .row-slider .et_pb_slide {
    background-size: cover!important;
}
}

.woocommerce-tabs.wc-tabs-wrapper div#tab-product-details ul li {
    font-size: 14px;
}

.weco-slide h4 {
    display: none!important;
}